<?php
  $search = $_POST['search'];
  if ($search == "การส่งเงิน") {
    include 'reg_index_2.4.php';
  }
  if ($search == "ต้นทุนจดทะเบียน") {
    include 'reg_index_1.4.1.php';
  }
  if ($search == "ค่าใช้จ่ายจดทะเบียน") {
    include 'reg_index_1.5.1.php';
  }
  if ($search == "กำไรงานจดทะเบียน") {
    include 'reg_index_1.6.1.php';
  }
  if ($search == "เบิกเงิน") {
    include 'reg_index_1.7.1.php';
  }
  if ($search == "ไม่มีบิล") {
    include 'reg_index_1.8.1.php';
  }
  if ($search == "การจ่ายเงิน") {
    include 'reg_index_1.9.1.php';
  }
  if ($search == "รายงานการเบิกเงิน") {
    include 'reg_index_1.10.1.php';
  }
  if ($search == "รับจ้างจดทะเบียน") {
    include 'reg_index_1.11.1.php';
  }




  // else {
  //   include 'reg_index_1.3.php';
  // }
?>
